<?php

include 'conexion.php';
$nombre=$_POST['nombre'];
$descripcion=$_POST['descripcion'];
$valor_total=$_POST['valor_total'];
$fecha=$_POST['fecha'];
$fk_dependencia=$_POST['fk_dependencia'];
$fk_id_tip_cate=$_POST['fk_id_tip_cate'];
$nom_pdf=$_POST['nom_pdf'];
$pdf=$_POST['pdf'];

$consulta="insert into compra (nombre,descripcion,valor_total,fecha,fk_dependencia,fk_id_tip_cate,nom_pdf,pdf) values('".$nombre."','".$descripcion."','".$valor_total."',
               '".$fecha."','".$fk_dependencia."','".$fk_id_tip_cate."','".$nom_pdf."','".$pdf."')";

$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
}else{
    echo "Hubo un error";
}

mysqli_close($conexion);

?>